<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>Hello, world!</title>
  </head>
  <body>
      <footer class="bg-dark text-white pt-5 pb-4">
          <div class="container text-center text-md-left">
              <div class="row text-center text-md-left">

                  <div class="col-md-3 col-lg-3 col-x1-3 mx-auto mt-3">
                      <h5 class="text-uppercase mb-4 font-weight-blod text-warning">Company Name</h5>
                      <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Echo Bazar</a>
                      </p>
                
                    <p>Here you can use row and columns to organize your footer content.</p>

                  </div>
                  <div class="col-md-2 col-lg-2 col-x1-2 mx-auto mt-3">
                    <h5 class="text-uppercase mb-4 font-weight-blod text-warning">Products</h5>

                    <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Meat</a>
                    </p>
                
                    <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Colth</a>
                    </p>

                    <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Fish</a>
                    </p>

<p>
    <a href="#" class="text-white" style="text-decoration: none;">Vegitable</a>
</p>

                  </div>

<div class="col-md-3 col-lg-3 col-x1-3 mx-auto mt-3">
                      <h5 class="text-uppercase mb-4 font-weight-blod text-warning">Usefull Link</h5>
                       <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Account</a>
                       </p>

                      <p>

                        <a href="#" class="text-white" style="text-decoration: none;"> Track on Order</a>
                      </p>

                      <p>
                        <a href="#" class="text-white" style="text-decoration: none;">Delivery</a>
                      </p>

                      <p>
                        <a href="#" class="text-white" style="text-decoration: none;">Return</a>
                      </p>

                      <p>
                        <a href="#" class="text-white" style="text-decoration: none;"> Secure Payment</a>
                      </p>



              </div>

              <div class="col-md-3 col-lg-3 col-x1-3 mx-auto mt-3">
                <h5 class="text-uppercase mb-4 font-weight-blod text-warning">Contact</h5>
                <p>
                    <i class="fas fa-home mr-3"></i>POndit,Azompur Bus Stant,Uttara Sector-7.
                </p>

                <p>
                    <i class="fas fa-envelope mr-3"></i>Hasibul Islam Santo.
                </p>
                <p>
                    <i class="fas fa-envelope mr-3"></i>Hridoy Bissash
                </p>
                    
                <p>
                    <i class="fas fa-envelope mr-3"></i>Mizanur Rahman
                </p>

                <p>
                    <i class="fas fa-envelope mr-3"></i>Labonno Sultana
                </p>

          </div>
          <hr class="mb-4">
          <div class="row align-item-center">
              <div class="col-md-7 col-lg-8">
                  <p> copyright @2021 all rigths reserved by;
                    <a href="#" class="text-white" style="text-decoration: none;">
                        <strong class="text-warniing">The Providers</strong>
            </a> </p>

              </div>

              <div class="col-md-5 col-lg-4">
                  <div class="text-center text-md-right">
                      <ul class="list-unstyled list-inline">
                   <li class="list-inline-item">
                        <a href="#" class="btn-floating ntn-sm text-white" style="font-size: 23px;"><i class="fab
                            fa-facebook"></i></a>
                    </li>
                     
                    
                </ul>
                  </div>
              </div>

          </div>

      </footer>

   
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script> -->
    <script src="js/bootstrap.bundle.min.js">

    </script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    
  </body>
</html>